Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: fonts-arundina
Upstream-Contact: Theppitak Karoonboonyanan <theppitak@gmail.com>
Source: https://linux.thai.net/pub/thailinux/software/fonts-arundina

Files: *
Copyright: 2007-2020 Theppitak Karoonboonyanan <theppitak@gmail.com>
License: GPL-2+

Files: debian/*
Copyright: 2007-2020 Theppitak Karoonboonyanan <thep@debian.org>
License: GPL-2+

Files: arundina/*.sfd
Copyright: 2003 Bitstream, Inc.
           2007 Software Industry Promotion Agency (Public Organization)
License: other
  Bitstream Vera is a trademark of Bitstream, Inc.
  .
  Permission is hereby granted, free of charge, to any person obtaining a copy
  of the fonts accompanying this license ("Fonts") and associated documentation
  files (the "Font Software"), to reproduce and distribute the Font Software,
  including without limitation the rights to use, copy, merge, publish,
  distribute, and/or sell copies of the Font Software, and to permit persons
  to whom the Font Software is furnished to do so, subject to the following
  conditions:
  .
  The above copyright and trademark notices and this permission notice shall
  be included in all copies of one or more of the Font Software typefaces.
  .
  The Font Software may be modified, altered, or added to, and in particular
  the designs of glyphs or characters in the Fonts may be modified and
  additional glyphs or characters may be added to the Fonts, only if the fonts
  are renamed to names not containing either the words "Bitstream" or the word
  "Vera".
  .
  This License becomes null and void to the extent applicable to Fonts or Font
  Software that has been modified and is distributed under the "Bitstream Vera"
  names.
  .
  The Font Software may be sold as part of a larger software package but no
  copy of one or more of the Font Software typefaces may be sold by itself.
  .
  THE FONT SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
  OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY WARRANTIES OF MERCHANTABILITY,
  FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF COPYRIGHT, PATENT,
  TRADEMARK, OR OTHER RIGHT. IN NO EVENT SHALL BITSTREAM OR THE SOFTWARE
  INDUSTRY PROMOTION AGENCY BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
  LIABILITY, INCLUDING ANY GENERAL, SPECIAL, INDIRECT, INCIDENTAL, OR
  CONSEQUENTIAL DAMAGES, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE,
  ARISING FROM, OUT OF THE USE OR INABILITY TO USE THE FONT SOFTWARE OR FROM
  OTHER DEALINGS IN THE FONT SOFTWARE.
  .
  Except as contained in this notice, the names of Software Industry Promotion
  Agency (Public Organization), shall not be used in advertising or otherwise
  to promote the sale, use or other dealings in this Font Software without
  prior written authorization from the Software Industry Promotion Agency
  (Public Organization). For further information, contact: pr@sipa.or.th.

Files: latex/*
Copyright: 2011-2017 Theppitak Karoonboonyanan <theppitak@gmail.com>
License: LPPL
 It may be distributed and/or modified under the
 conditions of the LaTeX Project Public License, either version 1.3
 of this license or (at your option) any later version.
 The latest version of this license is in
   http://www.latex-project.org/lppl.txt
 and version 1.3 or later is part of all distributions of LaTeX
 version 2005/12/01 or later.
 .
 This work has the LPPL maintenance status "maintained".
 .
 The Current Maintainer of this work is Theppitak Karoonboonyanan.

License: GPL-2+
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
  .
  This program is distributed in the hope that it will be useful,
  but WITHOUT ANY WARRANTY; without even the implied warranty of
  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  GNU General Public License for more details.
  .
  You should have received a copy of the GNU General Public License along
  with this program; if not, write to the Free Software Foundation, Inc.,
  51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
  .
  On Debian systems, the complete text of the GNU General Public License
  can be found in `/usr/share/common-licenses/GPL-2'.
